Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - slingshot-launcher-bzr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: slingshot-launcher-bzr r621-1

Git Clone URL: https://aur-dev.archlinux.org/slingshot-launcher-bzr.git (read-only)
Package Base: slingshot-launcher-bzr
Description: The Pantheon Application Launcher
Upstream URL: https://launchpad.net/slingshot
Licenses: GPL3
Groups: pantheon-unstable
Conflicts: slingshot-launcher
Provides: slingshot-launcher
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 29
Popularity: 0.035272
First Submitted: 2013-05-09 10:43
Last Updated: 2016-08-21 09:18

Latest Comments

1 2 3 4 5 6 ... Next › Last »

alucryd commented on 2016-02-18 22:09

That's because it's a wingpanel indicator now, just uninstall wingpanel-indicator-launcher-bzr if you have it installed and this one will be loaded instead.

jstrunk commented on 2016-02-18 17:45

This package is missing /usr/bin/slingshot-launcher .

byxorna commented on 2016-01-05 04:00

This should buildrequires switchboard-bzr and wingpanel-bzr now.

quequotion commented on 2015-05-11 19:42

>>3ED_0
>>Louis
>>acgtyrant

Another option is pantheon-workarounds, if you don't want gala.

The problem is known: some pantheon components fail to launch if another's gconf key isn't installed. There's actually no build or runtime dependency on gala, just a failure to check configuration.

3ED_0 commented on 2015-05-11 09:35

Please, add gala-bzr to depends.

Louis commented on 2014-09-13 01:56

@acgtyrant

I got the same error. Installing gala-bzr should solve your problem.

acgtyrant commented on 2014-09-07 09:44

So what is the missing dependences? Thank you!

acgtyrant commented on 2014-09-07 09:43

I installed and run slingshot-launcher, nothing happened. Then I executed `slingshot-launcher` in Terminal again, it returns: http://pastebin.com/2stnSCYb

alucryd commented on 2014-04-22 07:29

orzogc: So good, thx for the heads up, removed unity. I kept zeitgeist because it doesn't hurt for now, and it's already in our repos.

orzogc commented on 2014-04-22 05:01

libunity and zeitgeist are optional dependencies for slingshot-launcher.
See:
https://bugs.launchpad.net/slingshot/+bug/1275038
https://bugs.launchpad.net/slingshot/+bug/1274950
https://github.com/pimvullers/elementary/blob/master/pantheon-base/slingshot/slingshot-9999.ebuild